Subject: Re: bug#13935: 24.3.50; `fullscreen' frame parameter is wrong, on MS Windows at least

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Mar 2013 11:34:35 +0200

> Date: Fri, 15 Mar 2013 10:30:40 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> I'd like to change the manual text to say the following (only the last
> sentence was modified).  Can someone (Jan?) please verify that this is
> reasonably correct for all the window managers we support?  If not,
> what needs to be changed in the wording of the last sentence?
> 
>   Specify that width, height or both shall be maximized.  The value
>   @code{fullwidth} specifies that width shall be as wide as possible.
>   The value @code{fullheight} specifies that height shall be as tall as
>   possible.  The value @code{fullboth} specifies that both the width and
>   the height shall be set to the size of the screen.  The value
>   @code{maximized} specifies that the frame shall be maximized.  The
>   difference between @code{maximized} and @code{fullboth} is that the
>   former can still be resized by dragging window manager decorations
>   with the mouse, while the latter really covers the whole screen and
>   does not allow resizing by mouse dragging.
> 
> Thanks.

No comments, so I committed the above as trunk revision 112115, and
I'm closing the bug report.